[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.DeleteColRow

DeleteColRow - remove either a column or a row, depending on the value of IsColumn

## Declaration

Source position: grids.pas line 340

`protected procedure TVirtualGrid.DeleteColRow(`
`IsColumn: Boolean;`
`index: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.